<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-dop" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-dop{fill:#002d62;}
      .cls-2-dop{fill:#fff;}
    </style>
    <rect class="cls-1-dop" width="36" height="36" rx="4"/>
    <path class="cls-2-dop" d="M9.47,11.46a4.22,4.22,0,0,1,2.87.9,3.1,3.1,0,0,1,1,2.47,3.94,3.94,0,0,1-.53,2,2.76,2.76,0,0,1-1.7,1.21v0a2.18,2.18,0,0,1,.9.36,2,2,0,0,1,.56.6,2.89,2.89,0,0,1,.31.79,8.44,8.44,0,0,1,.15.9c0,.31,0,.63.06.95a7.61,7.61,0,0,0,.09,1,5.23,5.23,0,0,0,.2.89,2.14,2.14,0,0,0,.41.74H11.92a1,1,0,0,1-.24-.54A4.22,4.22,0,0,1,11.6,23c0-.28,0-.59,0-.91a6,6,0,0,0-.11-1c0-.32-.11-.61-.18-.9a2,2,0,0,0-.34-.73,1.79,1.79,0,0,0-.61-.51,2.36,2.36,0,0,0-1-.19H5.13v5.49H3.42V11.46Zm.36,5.83a2.4,2.4,0,0,0,.95-.35,1.88,1.88,0,0,0,.64-.7,2.24,2.24,0,0,0,.25-1.14,2.32,2.32,0,0,0-.54-1.59,2.25,2.25,0,0,0-1.75-.61H5.13v4.48H8.7A6.9,6.9,0,0,0,9.83,17.29Z"/>
    <path class="cls-2-dop" d="M19.26,11.46A6.47,6.47,0,0,1,23.84,13a6.1,6.1,0,0,1,1.6,4.61,10.38,10.38,0,0,1-.36,2.87A5.27,5.27,0,0,1,24,22.56,4.78,4.78,0,0,1,22,23.86a7.75,7.75,0,0,1-2.78.45H14.85V11.46Zm.15,11.41a7,7,0,0,0,.72,0,3.82,3.82,0,0,0,.92-.22,4.36,4.36,0,0,0,1-.49,3.25,3.25,0,0,0,.85-.88,5,5,0,0,0,.63-1.4,7.41,7.41,0,0,0,.24-2,8.68,8.68,0,0,0-.23-2.07,3.81,3.81,0,0,0-.74-1.54,3.27,3.27,0,0,0-1.32-1,5.29,5.29,0,0,0-2-.33H16.56v10Z"/>
    <path class="cls-2-dop" d="M28,22.3a3.2,3.2,0,0,0,1.79.88V18.41a13.7,13.7,0,0,1-1.65-.51,4.36,4.36,0,0,1-1.15-.67,2.23,2.23,0,0,1-.67-.94,3.67,3.67,0,0,1-.22-1.35,3.81,3.81,0,0,1,.29-1.49,3.59,3.59,0,0,1,1.95-1.95,4.34,4.34,0,0,1,1.45-.34V10h1v1.2a3.72,3.72,0,0,1,2.32,1.08,5.13,5.13,0,0,1,1.23,2.49H32.75a2.41,2.41,0,0,0-2-2.09v4.43l1.08.29a5,5,0,0,1,.85.31,4.07,4.07,0,0,1,.93.62,3.65,3.65,0,0,1,.77,1,3,3,0,0,1,.31,1.42,3.89,3.89,0,0,1-.3,1.57,3.5,3.5,0,0,1-.81,1.18,3.89,3.89,0,0,1-1.25.78,5.54,5.54,0,0,1-1.58.36v1.48h-1V24.6a4.2,4.2,0,0,1-4.07-4.21H27.2A2.7,2.7,0,0,0,28,22.3Zm.32-9.08a2,2,0,0,0-.6,1.55,1.9,1.9,0,0,0,.15.8,1.5,1.5,0,0,0,.43.56,3,3,0,0,0,.66.39,7.28,7.28,0,0,0,.83.29V12.6A2.51,2.51,0,0,0,28.27,13.22ZM31.66,23a2.29,2.29,0,0,0,.73-.42,1.81,1.81,0,0,0,.49-.71,2.7,2.7,0,0,0,.17-1,1.94,1.94,0,0,0-.18-.88,2,2,0,0,0-.48-.6,2.65,2.65,0,0,0-.74-.42c-.29-.12-.6-.22-.92-.32v4.52A3.41,3.41,0,0,0,31.66,23Z"/>
  </svg>
</template>
